/* BLOCK IMG LEFT  */
.CP-alpine-gt .block-text-img-left__container {
    width: 90%;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 60px;
}

.CP-alpine-gt .block-text-img-left__container .text__wrapper {
    text-align: left;
    font-family: "alpine_extralight", sans-serif;
    margin-left: 35px;
    width: 40%;
    max-width: 400px;
}

.CP-alpine-gt .block-text-img-left__container .text__wrapper h2{
    font-size: 56px;
    font-weight: 200;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.CP-alpine-gt .block-text-img-left__container .text__wrapper p{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.19;
    margin-bottom: 17px;
    
}

.CP-alpine-gt .block-text-img-left__container .text__wrapper a{
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: -0.23px;
    text-decoration: underline;
    cursor: pointer;
}

.CP-alpine-gt .block-text-img-left__container img{
    width: 60%;
}
/* !BLOCK IMG LEFT  */

@media (max-width: 990px) {

    /* BLOCK IMG LEFT  */

    .CP-alpine-gt .block-text-img-left__container .text__wrapper h2{
        font-size: 32px;
        line-height: 1.13;
        margin-top: 30px;
    }

    .CP-alpine-gt .block-text-img-left__container .text__wrapper p{
        font-size: 14px;
        line-height: 1.21;
        margin-bottom: 17px;
        
    }

    .CP-alpine-gt .block-text-img-left__container .text__wrapper a{
        font-size: 14px;
        line-height: 1.2;
        letter-spacing: normal;
    }
    /* !BLOCK IMG LEFT  */
}

@media (max-width: 767px) {

    /* BLOCK IMG LEFT  */
    .CP-alpine-gt .block-text-img-left__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .CP-alpine-gt .block-text-img-left__container .text__wrapper {
        margin-left: 0px;
        width: 100%;
    }

    .CP-alpine-gt .block-text-img-left__container img{
        width: 100%;
        height: auto;
    }
    /* !BLOCK IMG LEFT  */
}